<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'Style.css' %}">
    <title>Activity</title>
  </head>
  <body>
    <div>
        <div class=" flex-row bd-highlight mb-3 d-flex justify-content-start vertical-menu" style="height: 8%; width: 100%;">
          {% include 'Base.html' %}
        </div>
        <h1>Schedule</h1>
        <button type="button" onclick="window.location.href='{% url 'Story3n4:AddKegiatan' %}'">Add Kegiatan</button>
        <table>
            <tr>
              <th>Kegiatan</th>
              <th>Peserta</th>
              <th>Edit</th>
            </tr>
            {% for i in item %}
            <tr>
            <td>{{i.Nama_Kegiatan}}</td>
            <td>{{p.Peserta}}</td>
            <td><button type="button" onclick="window.location.href='{% url 'Story3n4:TambahPeserta' %}'">Tambah Peserta</button></td>
            </tr>
            {% endfor %}
              
        </table>
    </body>
    </html>
